﻿@charset "utf-8";

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-margin{margin:0 !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1310px !important}
.tr{transition:all 0.3s;}
.tr2{transition:all 0.5s;}
.tr3{transition:all 1s;}
.sizeCover{ background-position: 50% 50%; background-size: cover; }

.main-2{ padding:0 5px; }
.main-2-list{ padding:0 10px; }
.main-pad-1{ padding:40px 0;}
.main-pad-2{ padding: 20px 0; }
.main-Background-1{ background:url(../images/wg.png);}

header{ position: relative; z-index:99999;}
header .logo a{ display:block; font-size:0;}

.banner{ position:relative;}
.banner a{ display: block; font-size: 0; text-align: center;}
.banner a img{ max-width: 100%;}
.banner .swiper-pagination{ position: absolute; left: 0; bottom: 20px; z-index: 1; width: 100%; font-size: 0; text-align: center;}
.banner .swiper-pagination span{ margin: 0 5px; width: 10px; height: 10px; background: #fff; opacity: 1;}
.banner .swiper-pagination span.swiper-pagination-bullet-active{ background: #0776d5;}

.title-1{ margin-bottom: 30px; font-size: 0; }
.title-1 .en{ font-family: Aparajita; font-size: 30px; color: #333; line-height: 30px; }
.title-1 .cn{ overflow: hidden; }
.title-1 .cn span{ position: relative; margin-bottom: 10px; display: inline-block; vertical-align: top; font-size: 25px; color: #0776d5; font-weight:bold; line-height:26px;}
.title-1 .cn span:before,.title-1 .cn span:after{ content: ""; position: absolute; top:calc((100% - 3px) / 2); z-index: 1; width: 85px; height: 3px; border-top: double 3px #dedede; }
.title-1 .cn span:before{ right: calc(100% + 15px); }
.title-1 .cn span:after{ left: calc(100% + 15px); }
.title-1 .jiangexian{ margin:0 auto; width: 20px; height: 3px; background: #ff8a00; }
.title-1.active .en{ color:#fff; }
.title-1.active .cn span{ color: #fff;}
.title-1.active .cn span:before,.title-1.active .cn span:after{ background: rgba(255,255,255,0.13); }
.title-3{ margin-bottom: 15px; font-size: 16px;color: #333; line-height: 24px; }
.title-3.active{ margin-left:auto; margin-right: auto; max-width: 600px; }
.title-5{ margin-bottom: 20px; }
.title-5 .biaoti{ font-size: 18px; color: #333; line-height: 24px; }
.title-5 .qita{ margin:10px auto; max-width: 600px; font-size: 12px; color: #999; line-height: 24px; background: #f2f2f2; }

.text-1 .biaoti{ margin-bottom:15px; font-size: 22px;color: #333; font-weight: bold; line-height: 24px; }
.text-1 .jiangexian{  margin-bottom:15px; width: 40px; height: 2px; background: #0776d5; }
.text-1 .jieshao{ margin-bottom: 15px; height: 270px; color: #555; line-height: 30px; overflow: hidden; }
.text-1 .more a{ display: block; font-size:12px; color: #333; line-height: 24px; }
.text-3 .imgbox{ padding: 6px; width: 148px; font-size: 0; background-color: #fff; }
.text-3 .imgbox img{ width: 100%; }
.text-3 .textbox{ padding-left: 10px; width: calc(100% - 148px); color: #333; line-height: 26px; }
.text-4 form{ display: block; }
.text-4 form .hang{ margin-bottom: 13px; }
.text-4 form .mc{ width: 60px; color: #333; line-height: 42px; }
.text-4 form input{ display: block; padding: 0 10px; width:calc(100% - 60px); height: 42px; color: #333; line-height: 40px; background: #fff; border:solid 1px #7aa8d0; }
.text-4 form textarea{ display: block;  padding:8px 10px; width:calc(100% - 60px); max-width:calc(100% - 60px);min-width:calc(100% - 60px); height: 107px;min-height: 107px; color: #333; background: #fff; line-height: 24px; border:solid 1px #3979c0; }
.text-4 form button{ display: block; margin-left: 60px; width: 90px; height: 45px; color: #fff; line-height: 45px; background-color: #ff8a00;border:none; }
.text-4.active{ margin:0 auto; max-width: 600px; }
.text-5{ color: #333; line-height: 26px; }

.pictrue-1{ position: relative; }
.pictrue-1 .imgbox{ margin-bottom: -32px; overflow: hidden; }
.pictrue-1 .imgbox a{ display: block; }
.pictrue-1 .imgbox a img{ max-width: 100%; }
.pictrue-1 .more{ margin:0 auto; width: 235px; font-size: 0; }
.pictrue-1 .more a{ display: block; line-height: 64px; background: #0776d5;}
.pictrue-1 .more a span{ margin-right:20px; display: inline-block; vertical-align: top; font-size: 16px;  color: #fff; }
.pictrue-2-list a{ display: block; padding: 10px; background: #fff; }
.pictrue-2-list a .imgbox{ margin-bottom: 15px; overflow: hidden; }
.pictrue-2-list a .imgbox span{ display: block; font-size: 0; }
.pictrue-2-list a .imgbox span img{ max-width: 100%; }
.pictrue-2-list a .textbox .biaoti{ margin-bottom: 10px; font-size: 20px;color: #333; font-weight: bold; line-height: 24px; }
.pictrue-2-list a .textbox .jieshao{ height: 72px; color: #555; line-height: 24px; overflow: hidden; }
.pictrue-3-list a{ display: block; }
.pictrue-3-list a .imgbox{ overflow: hidden; }
.pictrue-3-list a .imgbox span{ display: block; font-size:0; }
.pictrue-3-list a .imgbox span img{ max-width: 100%; }
.pictrue-3-list a .textbox{ padding: 10px; background: #fff; border:solid 1px #e5e5e5; }
.pictrue-3-list a .textbox .biaoti{ position: relative; padding:8px 40px 20px 10px; font-size: 15px; color: #333; line-height: 24px; border-bottom: solid 1px #e5e5e5; }
.pictrue-3-list a .textbox .biaoti:before{ content: ">"; position: absolute; right: 8px; top: 8px; z-index: 1; width: 24px; height: 24px; font-family: '宋体',arial; font-size: 15px;color: #333; transition: all 0.3s; font-weight: bold; line-height: 24px; text-align: center; border-radius: 50% }
.pictrue-3-list a .textbox .jieshao{ height: 90px; font-size: 12px; color: #777; line-height: 30px; overflow: hidden; }
.pictrue-5{ position: relative; margin-bottom:20px; }
.pictrue-5 .mb{ font-size: 0; }
.pictrue-5 .mb img{ max-width: 100%; }
.pictrue-5 .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; overflow: hidden; }
.pictrue-6{ margin:0 auto 20px; padding: 1px; max-width: 604px; border:solid 1px #c6c6c6; }
.pictrue-6 .imgbox{ font-size: 0; }
.pictrue-6 .imgbox img{ max-width: 100%; }
.pictrue-7 ul li{ margin-bottom: 30px; padding-bottom:30px; border-bottom: solid 1px #d9d9d9;  }
.pictrue-7 ul li:last-child{ margin-bottom: 0; }
.pictrue-7 ul li a{ display: block; }
.pictrue-7 ul li a .imgbox{ width: 265px; overflow: hidden; }
.pictrue-7 ul li a .imgbox span{ display: block; height: 175px; }
.pictrue-7 ul li a .textbox{ padding-left: 20px; width: calc(100% - 265px);}
.pictrue-7 ul li a .textbox .biaoti{ font-size: 16px;color: #333; line-height: 24px; }
.pictrue-7 ul li a .textbox .time{ font-size: 12px; color: #999999; line-height: 24px; }
.pictrue-7 ul li a .textbox .jieshao{ margin-bottom:7px; height: 96px; color: #4f4f4f; line-height: 24px; overflow: hidden; }
.pictrue-7 ul li a .textbox .more span{ display: block; width: 90px; font-size: 13px;color: #fff; line-height: 24px; background: #999; }
.pictrue-8{ margin-bottom: 20px; font-size: 0; }
.pictrue-8 img{ max-width: 100%; }
.pictrue-9{ position: relative; overflow: hidden; }
.pictrue-9-list a{ display: block; }
.pictrue-9-list a .imgbox{ overflow: hidden; background: #000; }
.pictrue-9-list a .imgbox span{ display: block; font-size:0; }
.pictrue-9-list a .imgbox span img{ max-width: 100%; }
.pictrue-9-list a .textbox{ position: absolute; left: 0; top: calc((100% - 90px) / 2); right: 0; }
.pictrue-9-list a .textbox .box{ display: inline-block; vertical-align: top; position: relative; padding: 15px 0 15px 45px;  }
.pictrue-9-list a .textbox .box:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 125px; height: 90px; border:solid 3px #fff; border-right: none; transition: all 0.3s; }
.pictrue-9-list a .textbox .box:after{ content:""; position: absolute; left: 122px; top:3px; height: calc(100% - 5px); width: 3px; border-top: solid 8px #fff;border-bottom: solid 8px #fff; transition: all 0.3s; }
.pictrue-9-list a .textbox .cn{ margin-bottom: 5px; font-size: 29px;color: #fff; font-weight: bold; line-height: 32px; }
.pictrue-9-list a .textbox .en{ font-family: arial; font-size:20px;color: #fff; line-height: 22px; }
.pictrue-9 .swiper-button{ top: 0; margin-top:0; width: 50px; height: 100%; background: rgba(0,0,0,0.65); }
.pictrue-9 .swiper-button.swiper-button-prev{ left: -50px; }
.pictrue-9 .swiper-button.swiper-button-next{ right:-50px; }
.pictrue-9 .swiper-button.swiper-button-prev:before{ content: "<"; }
.pictrue-9 .swiper-button.swiper-button-next:before{ content: ">"; }
.pictrue-9 .swiper-button:before{ position:absolute; left: 0; top:calc((100% - 40px) / 2); right: 0; height: 40px; font-family: '宋体',arial; font-size:60px; color: #fff; font-weight: bold; line-height: 40px; text-align: center; }
.pictrue-10-list a{ position:relative; display: block; height: 109px; font-size: 0; line-height: 107px; background: #fff; border:solid 1px #e2e2e2; }
.pictrue-10-list a:before{ content: ""; position:absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 2; border:solid 6px #f0f0f0; transition: all 0.3s; opacity: 0; }
.pictrue-10-list a img{ max-width: 100%; max-height: 100%-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);filter:grayscale(100%);filter:gray; opacity: 0.5; }
.pictrue-11-list{ margin-bottom: 20px; }
.pictrue-11-list a{ display: block; position: relative; overflow: hidden; }
.pictrue-11-list a .imgbox{ overflow: hidden; }
.pictrue-11-list a .imgbox span{ display: block; font-size: 0; }
.pictrue-11-list a .imgbox span img{ max-width: 100%; }
.pictrue-11-list a .textbox{ position: absolute; left: 0; bottom: 0; right: 0; z-index: 1; font-size: 18px; color: #fff; line-height: 55px; background: rgba(0,0,0,0.7); }

.subnav .biaoti{ padding: 0 10px; font-size: 0; background: #0776d5; }
.subnav .biaoti .box{ color: #fff; }
.subnav .biaoti .box .cn{ font-size: 18px; line-height: 20px; font-weight: bold; }
.subnav ul{ margin:0;}
.subnav ul li a{ display: block; }
.subnav ul li a span{ position: relative; display: block; padding-left: 50px; font-size: 15px;color: #444; line-height: 45px; border-bottom: dotted 1px #c5c5c5; transition: all 0.3s; }
.subnav ul li a span:before{ content: ">"; position: absolute; left: 15px; top: calc((100% - 16px) / 2); z-index: 1; width: 16px; height: 16px; font-family: '宋体',arial; font-size: 12px; color: #fff; line-height: 16px; text-align: center; background: #666; border-radius: 50%; transition: all 0.3s; }
.subnav ul li.active a span{ color: #fff; }
.subnav ul li.active a span:before{ background: rgba(255,255,255,0.3); }
.subnav ul li.active a{ background: #ff8a00; }
.subnav .ul{ display: none; }
.subnav .ul .li a{ display: block; padding: 0 20px 0 80px; font-size: 12px; color: #666; line-height:34px; border-bottom: solid 1px #f2f2f2;}


footer{ padding: 15px 0; color: #fff; line-height: 24px; background-color: #0776d5; }
footer a{ color: #fff !important; }

@media (min-width:992px){
	.col-md-3-cz-1{ width: 21%; }
	.col-md-9-cz-1{ width: 79%; }
	header .top_bar{ border-bottom: solid 1px #efefef; }
	header .top_bar .biaoyu{ font-size: 12px;color: #747474; line-height: 39px; }
	header .top_bar .right{ position: relative; z-index: 4; }
	header .top_bar .right ul li{ margin-left: 20px; }
	header .top_bar .right ul li:first-child{ margin-left: 0; }
	header .top_bar .right ul li a{ position: relative; display:block; padding-left:20px; font-size: 12px;color: #747474; line-height: 39px; background-position: left; background-repeat: no-repeat; background-size: 14px auto; }
	header .top_bar .right ul li a .imgbox{ display: none; position: absolute; left: calc((100% - 120px) / 2); top: 100%; z-index: 1; padding: 5px; width: 120px; font-size: 0; background: #fff; border:solid 1px #f2f2f2; box-shadow: 3px 3px 5px rgba(0,0,0,0.1) }
	header .top_bar .right ul li a:hover .imgbox{ display:block; }
	header .top_bar .right ul li a .imgbox:before{ content: ""; position: absolute; left: 50%; bottom: 100%; z-index: 1; margin-left: -8px; width: 0; height: 0; border-left: solid 8px transparent; border-right: solid 8px transparent; border-bottom: solid 8px #f2f2f2; }
	header .top_bar .right ul li a .imgbox img{ max-width: 100%; }
	header .top_bar .right ul li:nth-child(1) a:hover{ color: #de1717; text-decoration: underline !important; }
	header .top_bar .right .tel{ margin-right: 20px; font-family: Impact; font-size: 16px;color: #747474; line-height: 39px; }
	header .top_bar .right .search form{ position: relative; padding-right: 39px; display: block; width: 39px; height: 39px; overflow: hidden; }
	header .top_bar .right .search form input{display: block;  padding: 0 10px; width: 200px; height: 39px; font-size: 12px; color: #666; line-height: 39px; background: #f2f2f2; border:none; }
	header .top_bar .right .search form button{ position: absolute; right: 0; top: 0; z-index: 1; display: block; width: 39px; height: 39px; background-color: #ff8a00; background-position: center; background-repeat: no-repeat; background-size: 16px auto; background-image: url(../images/fdj.png); border:none; }
	header .top_bar .right .search form:hover{ width:239px; }
	header .top_bar .right .search form button:hover{ background-color: #f92e2e; }
	header .logo a{line-height:116px;}
	header .menu{ padding-top: 39px; }
	header .menu ul li{ position:relative;}
	header .menu ul li:before{ content: ""; position: absolute; left: 0; top: calc((100% - 13px) / 2); z-index: 1; width: 1px; height: 13px; border-right:dotted 1px #b0b0b0; transition: all 0.3s;}
	header .menu ul li:first-child:before{ display: none; }
	header .menu ul li > a{ position: relative; z-index: 2; display:block; padding:0 20px; font-size:15px; line-height:38px; color:#333; border-radius: 5px;}
	header .menu ul li .ul{ display:none; position:absolute; left:calc((100% - 120px) / 2); top:100%; padding-top:20px; width:120px; }
	header .menu ul li .ul .li:first-child{ position: relative;}
	header .menu ul li .ul .li:first-child:before{ content: ""; position: absolute; left: 50%; top:-8px; z-index: 1; margin-left: -8px; width: 0; height: 0; border-left: solid 8px transparent;border-right: solid 8px transparent;border-bottom: solid 8px rgba(0,127,234,0.9); }
	header .menu ul li .ul .li > a{ display:block; padding: 5px; font-size: 12px; color:#fff; line-height:24px; overflow: hidden; background: rgba(0,127,234,0.9);}
	header .menu ul li .ul .li:first-child > a{ border-radius: 5px 5px 0 0; }
	header .menu ul li .ul .li:last-child > a{ border-radius: 0 0 5px 5px; }
	header .menu ul li .ul .li:hover > a{ color:#3197e7; background:#fff;}
	header .menu ul li:hover > a{ color:#fff; background-color: #0776d5;}
	header .menu ul li:hover + li:before{ opacity: 0; }
	header .menu ul li.active > a{ color:#fff; background-color: #0776d5;}
	header .menu ul li.active + li:before{ opacity: 0; }
	.title-4{ padding-top: 10px; padding-bottom: 15px; margin-bottom: 20px; border-bottom: solid 1px #e5e5e5; }
	.title-4 .left{ font-size: 18px;color: #333;font-weight:bold; line-height: 20px; }
	.title-4 .right{ color: #333; line-height: 16px; }
	.title-4 .right a{ color: #333; }
	.title-4 .right span{ color: #ff8a00; }
	.text-1 .more a:hover{ color: #0776d5; text-decoration: underline !important; }
	.text-4 form input:hover{ border:solid 1px #ff9c00; }
	.text-4 form textarea:hover{ border:solid 1px #ff9c00; }
	.text-4 form button:hover{ background-color: #ffc262; }
	.pictrue-1 .more a:hover{ background: #ff8a00; }
	.pictrue-1 .imgbox a{ height: 350px; }
	.pictrue-2-list a:hover{ background: #0776d5; }
	.pictrue-2-list a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-2-list a:hover .textbox .biaoti{ color: #fff; }
	.pictrue-2-list a:hover .textbox .jieshao{ color: #fff; }
	.pictrue-3-list a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-3-list a:hover .textbox .biaoti{ color: #0776d5; }
	.pictrue-3-list a:hover .textbox .biaoti:before{ color: #fff; background: #0190dc; }	
	.pictrue-5{ height: 173px; }
	.pictrue-7 ul li a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-7 ul li a:hover .textbox .biaoti{ color: #ff8a00; }
	.pictrue-7 ul li a:hover .textbox .more span{ background: #ff8a00; }
	.pictrue-8 a .imgbox span{ height: 285px; }
	.pictrue-8 a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-9-list a:hover .imgbox span{transform: scale(1.05); opacity: 0.3;}
	.pictrue-9-list a:hover .textbox .box:before{ border:solid 3px #e27d05; border-right: none; }
	.pictrue-9-list a:hover .textbox .box:after{ border-top: solid 8px #e27d05; border-bottom: solid 8px #e27d05; }
	.pictrue-9-list a:hover .textbox .cn{ color: #e27d05; }
	.pictrue-9-list a:hover .textbox .en{ color: #e27d05; }
	.pictrue-9:hover .swiper-button.swiper-button-prev{ left: 0; }
	.pictrue-9:hover .swiper-button.swiper-button-next{ right:0; }
	.pictrue-9 .swiper-button:hover{ background: rgba(1,144,220,0.85); }
	.pictrue-10-list a img{ transition: all 1s; }
	.pictrue-10-list a:hover img{ transform: rotateY(360deg); opacity: 1;-webkit-filter:grayscale(0%);-moz-filter:grayscale(0%);-ms-filter:grayscale(0%);-o-filter:grayscale(0%);filter:grayscale(0%);filter:gray; }
	.pictrue-10 .swiper-slide:hover{ position: relative; z-index: 2; }
	.pictrue-10-list a:hover:before{ opacity: 1; }
	.pictrue-11-list a:hover .imgbox span{ transform: scale(1.05); }
	.pictrue-11-list a:hover .textbox{ bottom: -55px; }
	.pictrue-11-list a:hover .textbox2{ transform: scale(1); }
	.pictrue-11-list a .textbox2{ position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 2; padding:0 40px; background:rgba(0,0,0,0.7); transform: scale(0); }
	.pictrue-11-list a .textbox2:before{ content: ""; position: absolute; left: 20px; top: 20px; z-index: 1; width: calc(100% - 40px); height: calc(100% - 40px); border:solid 1px rgba(255,255,255,0.3); }
	.pictrue-11-list a .textbox2 .box{ position: relative; z-index: 2; top:calc((100% - 206px) / 2); }
	.pictrue-11-list a .textbox2 .box .biaoti{ height: 35px; font-size: 25px;color: #fff; font-weight: bold; line-height: 35px; }
	.pictrue-11-list a .textbox2 .box .jiangexian{ margin:20px auto; width: 20px; height: 3px; background:rgba(255,255,255,0.3); }
	.pictrue-11-list a .textbox2 .box .jieshao{ margin-bottom: 20px; height: 72px; font-size: 15px;color: #fff; line-height: 24px; overflow: hidden; }
	.pictrue-11-list a .textbox2 .box .more{ margin:0 auto; width: 105px; height: 36px; font-size: 16px; color: #fff; line-height: 34px; border:solid 1px #fff; }
	.pictrue-11-list a .textbox2 .box .more:hover{ background: #0776d5; border:solid 1px #0776d5; }
	.subnav .kuang{ margin-bottom: 20px; border:solid 1px #d0d0d0; }
	.subnav .biaoti .box{ display: inline-block; vertical-align: top; padding: 30px 0; max-width: 100%;}
	.subnav .biaoti .box .en{ margin-left: 10px; margin-top:4px; font-family: arial; font-size: 14px; line-height: 16px; }
	.subnav ul{ padding: 20px 0; }
	.subnav ul li a{padding: 0 20px;}
	.subnav ul li:hover a span{ color: #fff; }
	.subnav ul li:hover a span:before{ background: rgba(255,255,255,0.3); }
	.subnav ul li:hover a{ background: #ff8a00; }
	.subnav .ul .li:hover a{ color: #ff8a00;}
	.subnav .textbox{padding:15px; color: #333; line-height: 24px; }
	footer a:hover{  text-decoration: underline !important; }
}


@media (max-width:1199px){
	header .logo a{ line-height: 100px; }
	header .logo a img{ width:220px; }
	header .menu{ padding-top:31px; }
	header .menu ul li > a{ padding: 0 14px; font-size: 14px; }
	.pictrue-2-list a .textbox .biaoti{ font-size:18px; }
}

@media (max-width:991px){
	.main-pad-1{ padding: 30px 0; }
	header .logo a{line-height:80px;}
	.title-1{ margin-bottom: 20px; }
	.title-1 .en{ margin-bottom: 5px; font-size: 24px; line-height: 20px; }
	.title-1 .cn span{ font-size: 18px; line-height: 24px; }
	.title-1 .cn span:before,.title-1 .cn span:after{ top: 12px; }
	.text-1{ margin-bottom: 20px; }
	.pictrue-7 ul li{ margin-bottom: 20px; padding-bottom: 20px; }
	.pictrue-11-list a .textbox{ font-size: 14px; line-height: 40px; }
	.subnav{ margin:0 0 20px; }
	.subnav .biaoti{ position: relative; padding: 0 15px; }
	.subnav .biaoti:before{ content: ""; position: absolute; right: 15px; top: calc((100% - 20px) / 2); z-index: 1; width: 20px; height: 20px; background: url(../images/subnav/subnav_jt.png) no-repeat; transition: all 0.3s; transform: rotate(-90deg); }
	.subnav .biaoti.active:before{ transform: rotate(0deg); }
	.subnav .biaoti .box .cn{ line-height: 50px; }
	.subnav ul{ margin:0; }
	.subnav .ul .li a{ padding-left: 50px; }
}

@media (max-width:767px){
	.main-pad-1{ padding: 20px 0; }
	header .logo a{line-height:60px;}
	header .logo a img{ width: 180px; }
	.banner .swiper-pagination{ bottom: 10px; }
	.title-3{ font-size: 14px; }
	.title-5 .biaoti{ font-size: 16px; }
	.text-1 .biaoti{ font-size: 18px; }
	.text-1 .jieshao{ margin-bottom: 10px; height: auto; font-size: 12px; line-height:24px; }
	.text-4 form .mc{ font-size: 12px; }
	.text-5{ font-size: 12px; line-height: 24px; }
	.pictrue-1 .imgbox{ margin-bottom: -20px; }
	.pictrue-1 .more{ width: 140px; }
	.pictrue-1 .more a{ line-height: 40px; }
	.pictrue-1 .more a span{ margin-right:10px; font-size: 14px; }
	.pictrue-2-list a .textbox .biaoti{ margin-bottom: 0; font-size: 14px; }
	.pictrue-2-list a .textbox .jieshao{ font-size: 12px; }
	.pictrue-3-list a .textbox .biaoti{ padding: 0 20px 5px 0; margin-bottom: 10px; }
	.pictrue-3-list a .textbox .biaoti:before{ right: 0; top: 0; }
	.pictrue-3-list a .textbox .jieshao{ height: 48px; line-height: 24px; }
	.pictrue-7 ul li a .imgbox{ width: 220px; }
	.pictrue-7 ul li a .imgbox span{ height: 140px; }
	.pictrue-7 ul li a .textbox{ width: calc(100% - 220px); }
	.pictrue-7 ul li a .textbox .biaoti{ font-size: 14px; }
	.pictrue-7 ul li a .textbox .jieshao{ margin-bottom: 10px; height:48px; font-size: 12px; }
	.pictrue-7 ul li a .textbox .more span{ width: 80px; font-size: 12px; }
	.pictrue-10-list a{ height: 80px; line-height: 78px; }
	.pictrue-11-list a .textbox{ font-size: 12px; line-height: 34px; }
	footer{ font-size: 12px; }
}

@media (max-width:479px){
	
	.text-1 .jieshao{ max-height: 120px; }
	.pictrue-2-list a .textbox .jieshao{ height: 48px; }
	.pictrue-7 ul li a .imgbox{ width: 120px; }
	.pictrue-7 ul li a .imgbox span{ height: 90px; }
	.pictrue-7 ul li a .textbox{ padding-left: 10px; width: calc(100% - 120px); }
	.pictrue-7 ul li a .textbox .time{ line-height: 20px; }
	.pictrue-7 ul li a .textbox .jieshao{ margin-bottom: 0; height: 40px; line-height: 20px; }
	.pictrue-7 ul li a .textbox .more {  display: none; }
}